package com.xmomen.module.wx.model.requestModel.message;


import java.io.Serializable;

/**
 * 图片消息
 */
public class RequestMessageImage extends RequestMessageBase implements Serializable {

    /**
     * 图片链接（由微信系统生成）
     */
    private String picUrl;

    /**
     * 图片消息媒体id
     */
    // 媒体ID
    private String mediaId;

    // 获取图片URL
    public String getPicUrl() {
        return picUrl;
    }

    // 设置图片URL
    public void setPicUrl(String picUrl) {
        this.picUrl = picUrl;
    }

    // 获取媒体ID
    public String getMediaId() {
        return mediaId;
    }

    // 设置媒体ID
    public void setMediaId(String mediaId) {
        this.mediaId = mediaId;
    }
}
